html {}
body {background:#eee; padding:10px; margin:0; text-align:center;}
#wrapper {width:1060px; margin:0 auto; text-align:left; background:#fff; border:1px solid #ddd; position:relative;
-o-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.5);
-icab-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.5);
-khtml-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.5);
-moz-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.5);
-webkit-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.5);
box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.5);
-o-border-radius: 12px;
-icab-border-radius: 12px;
-khtml-border-radius: 12px;
-moz-border-radius: 12px;
-webkit-border-radius: 12px;
border-radius: 12px;
}
#content {padding-top:10px;}
#content iframe {}

#slideshow {position:absolute; left:830px; top:20px;}
#slideshow img {display:none; position:absolute; left:0; top:0;}
#slideshow img.p9 {display:block;}

a {color:#265a9c;}
a img {border:0;}
/* ================================================================ 
This copyright notice must be kept untouched in the stylesheet at 
all times.

The original version of this stylesheet and the associated (x)html
is  Copyright (c) 2005-2009 Stu Nicholls. All rights reserved.
This stylesheet and the associated (x)html may not be modified in any 
way.
=================================================================== */

#menu {text-align:center; width:1040px; background:#265a9c; height:25px; border:1px solid #fff; margin-left:10px; position:absolute; top:165px; left:0;
-o-box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);
-icab-box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);
-khtml-box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);
-moz-box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);
-webkit-box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);
box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);
-o-border-radius: 12px;
-icab-border-radius: 12px;
-khtml-border-radius: 12px;
-moz-border-radius: 12px;
-webkit-border-radius: 12px;
border-radius: 12px;
z-index:100;
}

#menu ul {margin:0; padding:0; list-style:none; white-space:nowrap; text-align:left;}
#menu ul {display:inline-block;} 

#menu li {margin:0; padding:0; list-style:none;}
#menu li {display:inline-block; display:inline;}
#menu ul ul {position:absolute; left:-9999px; min-width:145px; border:1px solid #fff; opacity:0;
-o-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.5);
-icab-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.5);
-khtml-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.5);
-moz-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.5);
-webkit-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.5);
box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.5);

-webkit-transition: opacity 0.4s ease-in-out;
-moz-transition: opacity 0.4s ease-in-out;
-o-transition: opacity 0.4s ease-in-out;
transition: opacity 0.4s ease-in-out;
}
#menu ul.level1 {margin:0 auto;}
#menu ul.level1 li.level1-li {float:left; display:block; position:relative;}

#menu ul.level1 {background:#265a9c;}
#menu ul.level2 {background:#265a9c;}
#menu ul.level3 {background:#265a9c;}
#menu ul.level4 {background:#265a9c;}

#menu i {position:absolute;} /* -- for IE6 non-flyout dropdowns to stop flickering - who knows why --*/
#menu em {position:absolute; left:-9999px;}

#menu a {font-weight:bold; display:block; font:normal 11px verdana,arial,sans-serif; color:#fff; line-height:25px; text-decoration:none;padding:0 15px 0 15px;}
#menu ul.level1 li.level1-li a.level1-a {float:left;}



#menu ul li:hover > ul {visibility:visible; left:-1px; top:25px; opacity:0.9;}
#menu ul ul li:hover > ul {visibility:visible; left:100%; top:auto; margin-top:-26px;}
#menu li.left:hover > ul {visibility:visible; left:auto; right:-1px; top:25px;}
#menu li.left ul li:hover > ul {visibility:visible; left:auto; right:100%; top:auto; margin-top:-26px;}


#menu a:hover ul {left:0; top:23px;}
#menu li.left a:hover ul {left:auto; right:-1px; top:23px;}

#menu li.left ul a {padding:0 20px 0 10px;}


#menu a:hover a:hover ul, 
#menu a:hover a:hover a:hover ul {left:100%; visibility:visible;}
#menu li.left a:hover a:hover ul, 
#menu li.left a:hover a:hover a:hover ul {left:auto; right:0; visibility:visible;}

#menu a:hover ul ul, 
#menu a:hover a:hover ul ul {left:-9999px;}
#menu li.left a:hover ul ul, 
#menu li.left a:hover a:hover ul ul {left:-9999px;}


/*#menu li a.fly {background:transparent url(anywidth/arrow.gif) no-repeat right center;}
#menu li.left ul a.fly {background:transparent url(anywidth/arrow-left.gif) no-repeat left center;}*/

#menu li a:hover,
#menu li a.fly:hover {background-color:#7ba8df;} 
#menu li:hover > a,
#menu ul li:hover > a.fly {background-color:#7ba8df;}

#menu div {position:absolute; left:-30px; top:25px; height:0; width:160px; overflow:hidden;
-webkit-transition: height 0.7s ease-in-out;
-moz-transition: height 0.7s ease-in-out;
-o-transition: height 0.7s ease-in-out;
transition: height 0.7s ease-in-out;
}
* html #menu div {top:0;}
#menu div ul.video {width:120px; background:url(/images/film2.gif); border:0; padding:10px 20px 0 20px; position:absolute; bottom:0; left:0; opacity:1;}
#menu div ul.video li a {padding:0 0 5px 0; width:120px; text-align:center; line-height:15px;}
#menu div ul.video li a img {display:block; border:0; width:120px;}
#menu div ul.video li a:hover {background:#000; color:#7ba8df;}
#menu li:hover div {height:532px;}
#menu a:hover div {height:562px;}


#menu ul.reviews {margin-left:-8px; padding-top:5px; padding-bottom:5px;}
#menu ul.reviews li a {margin-bottom:1px;}
#menu ul.reviews li a img {display:block;}

#menu table {position:absolute; height:0; width:0; left:0; border-collapse:collapse; margin-top:-4px;}
#menu table table {position:absolute; left:99%; height:0; width:0; border-collapse:collapse; margin-top:-29px;}

#menu li.left table {position:absolute; height:0; width:0; left:auto; right:0; border-collapse:collapse; margin-top:-4px;}
#menu li.left table table {position:absolute; left:auto; right:100%; height:0; width:0; border-collapse:collapse; margin-top:-29px;}

#videos {padding:0; margin:0 0 0 10px; height:25px; width:150px; border:1px solid #fff; background:#265a9c;
-o-box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);
-icab-box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);
-khtml-box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);
-moz-box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);
-webkit-box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);
box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);
-o-border-radius: 12px;
-icab-border-radius: 12px;
-khtml-border-radius: 12px;
-moz-border-radius: 12px;
-webkit-border-radius: 12px;
border-radius: 12px;
} 
#videos dt {font:bold 14px/25px verdana, arial, sans-serif; cursor:pointer; color:#fff; text-align:center;}
#videos dd {padding:0; margin:0 0 0 10px; position:relative; overflow:hidden; height:0; width:130px; border:1px solid #fff; border-top:0;
-o-box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);
-icab-box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);
-khtml-box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);
-moz-box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);
-webkit-box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);
box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);
}
#videos dd ul {padding:0; margin:0; list-style:none; position:absolute; background:#7ba8df; width:130px;}
#videos dd ul li {width:130px; display:inline-block;}
#videos dd ul li a {display:block; width:130px; line-height:25px; color:#fff; text-decoration:none; font-family: verdana, arial, sans-serif; text-align:center; font-size:12px;}
#videos dd ul li a:hover {background:#265a9c; font-weight:bold;}

#header_banner {height:170px; width:1040px; padding:10px;}
h2.name {margin:0 0 -3px 0; padding:0; font-family:arial, sans-serif; color:#265a9c; font-size:32px;}
h2.name a {text-decoration:none; color:#265a9c;}
h2.name a:hover {color:#7ba8df;}
h2.title {margin:0; padding:0; font-family:arial, sans-serif; color:#7ba8df; font-size:16px; font-weight:normal;}
h2.phone {cursor:pointer; margin:0; padding:0 0 5px 0; font-family:arial, sans-serif; color:#265a9c; font-size:18px; background:#fff;}
h2.phone b {text-decoration:underline;}
h2.phone span {display:block; cursor:text; text-decoration:none; color:#265a9c;}
h2.phone2 {cursor:pointer; margin:0; padding:0 0 5px 0; font-family:arial, sans-serif; color:#265a9c; font-size:18px; background:#fff;}
h2.phone2 b {text-decoration:underline;}
h2.phone2 span {display:block; cursor:text; text-decoration:none; color:#265a9c;}

img#im2 {display:block; float:right;}
a.toll {text-decoration:none;}
a img#call {border:0; margin-right:10px;}
.callonclick {display:none;}
#innerContent {width:970px; height:600px; padding:0 35px; overflow:auto; font-family:arial, sans-serif; margin-bottom:10px; position:relative;}
#innerContent p {font-family:arial, sans-serif; font-size:13px; line-height:18px; color:#333; margin:0; padding:3px 0;}
#innerContent h1.places {font-family:arial, sans-serif; font-size:13px; line-height:18px; color:#333; margin:0; padding:3px 0; font-weight:normal;}

div.hiddenText {width:590px; font-size:13px; clear:left; display:none;}
a.headline, a.headline:visited {display:block; color:#069; font-family:arial, sans-serif; font-size:15px; font-weight:bold; line-height:30px; float:left; clear:left; outline:0;}
a.headline b {display:none; color:#c00;}
a.headline:hover {font-style:italic;}

div.twitterText {width:590px; font-size:13px; clear:left; display:none;}
a.twitter, a.twitter:visited {display:block; color:#069; font-family:arial, sans-serif; font-size:15px; font-weight:bold; line-height:30px; float:left; clear:left; outline:0;}
a.twitter b {display:none; color:#c00;}
a.twitter:hover {font-style:italic;}

a.down b {display:inline-block;}

.ctr {width:650px; text-align:center; margin:0 auto;}
#ctr {width:650px; text-align:center; margin:0 auto;}
#narrow {width:750px; margin:0 auto;}
#narrow2 {width:600px; margin:0 auto;}
#innerContent h1 {font-size:22px; color:#265a9c; padding:10px 0 0 0; margin:0;}
#innerContent h2 {font-size:19px; color:#265a9c; padding:10px 0 0 0; margin:0;}
#innerContent h3 {font-size:16px; color:#265a9c; padding:10px 0 0 0; margin:0;}
#innerContent h3 a {font-size:16px; color:#265a9c;}
#innerContent h4 {font-size:15px; color:#265a9c; padding:5px 0 0 0; margin:0;}
#innerContent h4 a {font-size:15px; color:#265a9c;}

.booking img {border:0;}
.booking b {position:absolute; left:-9999px;}

.reviewsBox {position:absolute; top:40px; left:35px;}

#twitterPad {display:none;}
#linkedinPad {display:none;}
#homePad {height:140px;}

abbr {border:0;}

.tagCloud {position:relative; text-align:center; font:bold 18px arial, sans-serif; color:#aaa; left:9999px;}

#footer {margin-top:30px;font-family: "Lucida Grande","Lucida Sans Unicode",Helvetica,Arial,Verdana,sans-serif; font-size: 10px; color:#aaa;}
#footer p {margin:0;padding:0;}
